._header_inecw_1 {
  height: 100px;
  background-color: lightblue;
  display: flex;
}

._title_inecw_7 {
  align-items: center;
  display: flex;
  justify-content: center;
  width: 300px;
}

._nav_inecw_14 {
  align-items: center;
  display: flex;
  justify-content: center;
  height: 100%;
}
._nav_inecw_14 > a {
  background-color: green;
  border-radius: 15px;
  color: white;
  font-weight: bold;
  margin-right: 10px;
  padding: 10px;
  text-decoration: none;
}

._user_inecw_30 {
  margin-left: auto;
  padding: 10px;
}._userBullet_12pk2_1 {
  align-items: center;
  display: flex;
  flex-direction: column;
}
._userBullet_12pk2_1 ._loginBtn_12pk2_6 {
  background-color: green;
  color: white;
  padding: 5px;
  border-radius: 10px;
  font-weight: bold;
  border: 1px solid green;
  text-decoration: none;
}._button_c67uv_1, ._dButton_c67uv_1, ._wButton_c67uv_1, ._smButton_c67uv_1, ._dSmButton_c67uv_1, ._wSmButton_c67uv_1 {
  background-color: #506858;
  border: 1px solid #506858;
  border-radius: 3px;
  color: white;
  font-weight: bold;
  outline: none;
  padding: 12px;
}
._button_c67uv_1:hover, ._dButton_c67uv_1:hover, ._wButton_c67uv_1:hover, ._smButton_c67uv_1:hover, ._dSmButton_c67uv_1:hover, ._wSmButton_c67uv_1:hover {
  background-color: white;
  color: #506858;
  transition: all 0.4s;
  cursor: pointer;
}
._button_c67uv_1:disabled, ._dButton_c67uv_1:disabled, ._wButton_c67uv_1:disabled, ._smButton_c67uv_1:disabled, ._dSmButton_c67uv_1:disabled, ._wSmButton_c67uv_1:disabled {
  background-color: rgb(128.3913043478, 157.6086956522, 138.1304347826);
  border: 1px solid rgb(128.3913043478, 157.6086956522, 138.1304347826);
  color: white;
}
._button_c67uv_1:disabled:hover, ._dButton_c67uv_1:disabled:hover, ._wButton_c67uv_1:disabled:hover, ._smButton_c67uv_1:disabled:hover, ._dSmButton_c67uv_1:disabled:hover, ._wSmButton_c67uv_1:disabled:hover {
  background-color: rgb(128.3913043478, 157.6086956522, 138.1304347826);
  color: white;
  cursor: default;
}

._dButton_c67uv_1, ._dSmButton_c67uv_1 {
  background-color: #B04C35;
  border: 1px solid #B04C35;
}
._dButton_c67uv_1:hover, ._dSmButton_c67uv_1:hover {
  color: #B04C35;
}
._dButton_c67uv_1:disabled, ._dSmButton_c67uv_1:disabled {
  background-color: rgb(213.5720524017, 135.4061135371, 117.4279475983);
  border: 1px solid rgb(213.5720524017, 135.4061135371, 117.4279475983);
}
._dButton_c67uv_1:disabled:hover, ._dSmButton_c67uv_1:disabled:hover {
  background-color: rgb(213.5720524017, 135.4061135371, 117.4279475983);
}

._wButton_c67uv_1, ._wSmButton_c67uv_1 {
  background-color: orange;
  border: 1px solid orange;
}
._wButton_c67uv_1:hover, ._wSmButton_c67uv_1:hover {
  color: #ffc107;
}
._wButton_c67uv_1:disabled, ._wSmButton_c67uv_1:disabled {
  background-color: #ffc966;
  border: 1px solid #ffc966;
}
._wButton_c67uv_1:disabled:hover, ._wSmButton_c67uv_1:disabled:hover {
  background-color: #ffc966;
}

._smButton_c67uv_1, ._d-smButton_c67uv_57, ._wSmButton_c67uv_1, ._dSmButton_c67uv_1 {
  padding: 6px;
}:root {
  --adminHeaderHeight: 70px;
}

._header_g199d_5 {
  align-items: center;
  background-color: lightBlue;
  display: flex;
  height: var(--adminHeaderHeight);
  padding-left: 20px;
}
._header_g199d_5 a {
  background-color: green;
  border-radius: 15px;
  color: white;
  font-weight: bold;
  margin-right: 10px;
  padding: 10px;
  text-decoration: none;
}
._header_g199d_5 ._user_g199d_21 {
  margin-left: auto;
  padding: 10px;
}._nutritionalData_axo0n_1 {
  display: flex;
  justify-content: space-evenly;
  max-width: 1600px;
  margin: 0 auto;
  padding: 15px;
  flex-wrap: wrap;
}
._nutritionalData_axo0n_1 ._col_axo0n_9 {
  min-width: 380px;
  width: calc(33.3333333333% - 50px);
  margin-right: 10px;
}
._nutritionalData_axo0n_1 ._col_axo0n_9 ._nutGroup_axo0n_14 {
  border: 1px solid #e6e8f0;
  border-radius: 10px;
  margin-bottom: 20px;
}
._nutritionalData_axo0n_1 ._col_axo0n_9 ._nutGroup_axo0n_14 ._nutGroupHeader_axo0n_19 {
  background-color: #e6e8f0;
  padding: 10px;
  border-radius: 10px 10px 0 0;
}
._nutritionalData_axo0n_1 ._col_axo0n_9 ._nutGroup_axo0n_14 ._nutGroupBody_axo0n_24 {
  padding: 10px;
}
._nutritionalData_axo0n_1 ._col_axo0n_9 ._nutGroup_axo0n_14 ._nutGroupBody_axo0n_24 ._row_axo0n_27 {
  display: flex;
  padding: 15px 10px;
}
._nutritionalData_axo0n_1 ._col_axo0n_9 ._nutGroup_axo0n_14 ._nutGroupBody_axo0n_24 ._row_axo0n_27 span._nutLabel_axo0n_31 {
  margin-right: 10px;
}
._nutritionalData_axo0n_1 ._col_axo0n_9 ._nutGroup_axo0n_14 ._nutGroupBody_axo0n_24 ._row_axo0n_27 span._nutValue_axo0n_34 {
  margin-left: auto;
}
._nutritionalData_axo0n_1 ._col_axo0n_9 ._nutGroup_axo0n_14 ._nutGroupBody_axo0n_24 ._row_axo0n_27 span._nutReq_axo0n_37 {
  margin-left: 5px;
  font-style: italic;
}._main_jgbs8_1 {
  max-width: 100rem;
  padding: 35px 5% 50px 5%;
  margin: 0 auto;
}
._main_jgbs8_1 ._topRow_jgbs8_6 {
  display: flex;
  max-width: 100rem;
  padding: 30px 5%;
  margin: 0 auto;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._left_jgbs8_12, ._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 {
  width: 41.666667%;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._left_jgbs8_12 {
  margin-right: 8.33%;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._left_jgbs8_12 img {
  width: 100%;
  border-radius: 20px;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._title_jgbs8_27 {
  font-size: 3rem;
  margin: -25px 0 25px 0;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._shortDesc_jgbs8_31 {
  color: grey;
  font-size: 1rem;
  margin-bottom: 25px;
  font-style: italic;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._prep_jgbs8_37 {
  display: flex;
  justify-content: space-between;
  margin: 25px 0;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._prep_jgbs8_37 > div {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._prep_jgbs8_37 > div ._prepTitle_jgbs8_48 {
  color: grey;
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 15px;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._prep_jgbs8_37 > div ._prepValue_jgbs8_54 {
  font-size: 20px;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._prep_jgbs8_37 > div ._prepValue_jgbs8_54._portions_jgbs8_57 {
  align-items: flex-start;
  display: flex;
  gap: 6px;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._allergensAndFree_jgbs8_62 {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._allergensAndFree_jgbs8_62 ._allergens_jgbs8_62 {
  padding: 10px 20px;
  border-radius: 10px;
  background-color: #F5F2F0;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._allergensAndFree_jgbs8_62 ._allergens_jgbs8_62._freeOff_jgbs8_72 {
  background-color: #EAEDE8;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._allergensAndFree_jgbs8_62 ._allergens_jgbs8_62 ._allergensTitle_jgbs8_75 {
  color: grey;
  font-size: 22px;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._allergensAndFree_jgbs8_62 ._allergens_jgbs8_62 ._allergensCont_jgbs8_79 {
  display: flex;
  justify-content: space-between;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._allergensAndFree_jgbs8_62 ._allergens_jgbs8_62 ._allergensCont_jgbs8_79 > div {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-right: 30px;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._allergensAndFree_jgbs8_62 ._allergens_jgbs8_62 ._allergensCont_jgbs8_79 > div:last-child {
  margin-right: 0;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._allergensAndFree_jgbs8_62 ._allergens_jgbs8_62 ._allergensCont_jgbs8_79 > div img {
  width: 50px;
}
._main_jgbs8_1 ._topRow_jgbs8_6 > ._right_jgbs8_12 ._allergensAndFree_jgbs8_62 ._allergens_jgbs8_62 ._allergensCont_jgbs8_79 > div span {
  color: grey;
  text-transform: capitalize;
}
._main_jgbs8_1 ._topRow_jgbs8_6 ._info_jgbs8_99 {
  width: 50%;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 {
  display: flex;
  margin-bottom: 30px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 {
  background-color: #F5F2F0;
  border-radius: 20px;
  padding: 24px 15px;
  margin-left: 8.33%;
  width: 33.33%;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 > h3 {
  font-size: 30px;
  margin-top: 0;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingGroup_jgbs8_117 {
  margin-bottom: 30px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingGroup_jgbs8_117 ._groupName_jgbs8_120 {
  color: grey;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 15px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingGroup_jgbs8_117 ._groupIngredients_jgbs8_126 {
  padding-left: 10px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingGroup_jgbs8_117 ._groupIngredients_jgbs8_126 > ._ingredient_jgbs8_102 {
  margin-bottom: 5px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102 {
  border-left: 5px solid transparent;
  padding-left: 3px;
  margin-bottom: 10px;
  user-select: none;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102._checked_jgbs8_138 ._ingWeight_jgbs8_138, ._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102._checked_jgbs8_138 ._ingName_jgbs8_138, ._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102._checked_jgbs8_138 ._ingNote_jgbs8_138 {
  text-decoration: line-through;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102:hover {
  cursor: url("/images/cursor_cross_out.png"), auto;
  border-left: 5px solid #506858;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102 ._ingWeight_jgbs8_138 {
  font-size: 18px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102 ._ingWeight_jgbs8_138 ._ingWeightMain_jgbs8_148 {
  color: grey;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102 ._ingWeight_jgbs8_138 ._ingWeightSecondary_jgbs8_151 {
  color: #acaaaa;
  margin-left: 5px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102 ._ingName_jgbs8_138 {
  font-weight: bold;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102 ._ingName_jgbs8_138:hover {
  text-decoration: none !important;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102 ._ingName_jgbs8_138:hover a {
  background-color: rgba(203, 243, 203, 0.48);
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102 ._ingName_jgbs8_138 a {
  color: #5c5a5a;
  text-decoration: none;
  margin-left: 8px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._ingredients_jgbs8_102 ._ingredient_jgbs8_102 ._ingNote_jgbs8_138 {
  margin-left: 5px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 {
  margin-left: 8.33%;
  width: 41.66%;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._instructions_jgbs8_172 {
  color: #212529;
  margin-bottom: 60px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._instructions_jgbs8_172 h3 {
  font-size: 2.1rem;
  margin: 20px 0;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._instructions_jgbs8_172 ol li {
  font-size: 1.3rem;
  font-weight: 400;
  user-select: none;
  margin-bottom: 10px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._instructions_jgbs8_172 ol li._instructionChecked_jgbs8_190 {
  text-decoration: line-through;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._instructions_jgbs8_172 ol li:hover {
  color: #506858;
  cursor: url("/images/cursor_cross_out.png"), auto;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._notes_jgbs8_197, ._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._storage_jgbs8_197 {
  color: #212529;
  margin-bottom: 50px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._notes_jgbs8_197 h3, ._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._storage_jgbs8_197 h3 {
  font-size: 1.3rem;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._notes_jgbs8_197 ul, ._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._storage_jgbs8_197 ul {
  font-size: 1.3rem;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._notes_jgbs8_197 ul li, ._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._storage_jgbs8_197 ul li {
  margin-bottom: 10px;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._notes_jgbs8_197 ul li::marker, ._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._storage_jgbs8_197 ul li::marker {
  color: #506858;
  font-size: 1.5rem;
}
._main_jgbs8_1 ._ingredientsAndInstructionsRow_jgbs8_102 ._instructionsAndNotes_jgbs8_172 ._storage_jgbs8_197 div {
  font-size: 1.3rem;
}
._main_jgbs8_1 ._images_jgbs8_217 {
  display: flex;
  margin: 50px 0;
}
._main_jgbs8_1 ._images_jgbs8_217 ._imagesCol1_jgbs8_221, ._main_jgbs8_1 ._images_jgbs8_217 ._imagesCol3_jgbs8_221 {
  width: 25%;
}
._main_jgbs8_1 ._images_jgbs8_217 ._imagesCol2_jgbs8_224 {
  width: 50%;
}
._main_jgbs8_1 ._images_jgbs8_217 ._imagesCol2_jgbs8_224 > div {
  text-align: center;
  margin-bottom: 20px;
}
._main_jgbs8_1 ._images_jgbs8_217 ._imagesCol2_jgbs8_224 > div img {
  border-radius: 20px;
  max-width: 550px;
  width: 100%;
}
._main_jgbs8_1 ._images_jgbs8_217 ._imagesCol2_jgbs8_224 > div ._imageTitle_jgbs8_236 {
  color: #506858;
  font-size: 0.8rem;
  text-align: center;
}
._main_jgbs8_1 ._images_jgbs8_217 ._imagesCol2_jgbs8_224 > div ._imageDescription_jgbs8_241 {
  color: #506858;
  font-size: 0.8rem;
  text-align: center;
  margin: 15px 0 30px 0;
}
._main_jgbs8_1 ._similarRecipes_jgbs8_247 {
  padding: 20px 0;
  background-color: #F5F2F0;
  margin: 30px auto;
  width: 1000px;
}

._shoppingListSection_jgbs8_254 {
  display: flex;
  max-width: 100rem;
  flex-direction: column;
  padding: 10px 5px;
  margin: 50px 8.33%;
}
._shoppingListSection_jgbs8_254 h1 {
  align-items: center;
  background-color: #F5F2F0;
  display: flex;
  justify-content: space-between;
  font-size: 1.2rem;
  padding: 10px 10px;
  width: 100%;
  margin-bottom: 0;
}
._shoppingListSection_jgbs8_254 ._shoppingList_jgbs8_254 {
  padding: 0 30px;
}
._shoppingListSection_jgbs8_254 ._shoppingList_jgbs8_254 > div {
  display: flex;
  gap: 20px;
  border-bottom: 1px solid lightgray;
  padding: 10px 5px;
}
._shoppingListSection_jgbs8_254 ._shoppingList_jgbs8_254 > div._selectedShoppingItem_jgbs8_280 {
  text-decoration: line-through;
}
._shoppingListSection_jgbs8_254 ._shoppingList_jgbs8_254 > div:hover {
  background-color: #F5F2F0;
  cursor: url("/images/cursor_cross_out.png"), auto;
}

._recipeNutSection_jgbs8_288 {
  display: flex;
  max-width: 100rem;
  justify-content: center;
  flex-direction: column;
  margin: 0 8.33%;
}
._recipeNutSection_jgbs8_288 > h1 {
  background-color: #F5F2F0;
  font-size: 1.2rem;
  padding: 10px 10px;
  margin-bottom: 0;
}
._recipeNutSection_jgbs8_288 ._action_jgbs8_301 {
  text-align: center;
  padding: 10px;
}
._recipeNutSection_jgbs8_288 ._action_jgbs8_301 button {
  margin-left: 10px;
}
._recipeNutSection_jgbs8_288 ._nutDataCont_jgbs8_308 ._nutDataHeader_jgbs8_308 {
  align-items: center;
  display: flex;
  justify-content: center;
}
._recipeNutSection_jgbs8_288 ._nutDataCont_jgbs8_308 ._nutDataHeader_jgbs8_308 ._viewTypeSelector_jgbs8_313 {
  display: flex;
  width: 230px;
  justify-content: space-evenly;
  margin: 0 20px;
}
._recipeNutSection_jgbs8_288 ._nutDataCont_jgbs8_308 ._nutDataHeader_jgbs8_308 > span {
  margin-right: 5px;
}
._recipeNutSection_jgbs8_288 ._nutDataCont_jgbs8_308 ._nutDataHeader_jgbs8_308 ._selectGender_jgbs8_322 {
  width: 150px;
}._recipes_1os52_1 ._recipesHeader_1os52_1 {
  color: grey;
  font-size: 1.5rem;
}
._recipes_1os52_1 ._recsCont_1os52_5 {
  padding: 5px 0;
}
._recipes_1os52_1 ._recipesAction_1os52_8 {
  text-align: center;
  padding: 10px 0;
}._entityCards_w9fca_1 {
  display: flex;
  flex-wrap: wrap;
}
._entityCards_w9fca_1 ._entityCard_w9fca_1 {
  text-decoration: none;
  color: black;
  position: relative;
}
._entityCards_w9fca_1 ._entityCard_w9fca_1:hover ._img_w9fca_10 img {
  border-radius: 15px;
  transform: scale(1.005);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}
._entityCards_w9fca_1 ._entityCard_w9fca_1:hover > ._adminButton_w9fca_15 {
  display: inline;
}
._entityCards_w9fca_1 ._entityCard_w9fca_1 ._img_w9fca_10 {
  box-sizing: border-box;
  border: 1px solid transparent;
  width: 100%;
}
._entityCards_w9fca_1 ._entityCard_w9fca_1 ._img_w9fca_10 img {
  border-radius: 10px;
  transition: box-shadow 0.3s ease, border-radius 0.3s ease, transform 0.3s ease;
  width: 100%;
}
._entityCards_w9fca_1 ._entityCard_w9fca_1 ._title_w9fca_28 {
  font-size: 1.25rem;
}
._entityCards_w9fca_1 ._entityCard_w9fca_1 ._adminButton_w9fca_15 {
  position: absolute;
  display: none;
  right: 10px;
  top: 5px;
}._bullets_g0z7v_1 {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
._bullets_g0z7v_1 > span {
  background-color: #506858;
  border-radius: 5px;
  color: white;
  font-size: 14px;
  padding: 5px 4px;
}
._bullets_g0z7v_1 > span._redBullet_g0z7v_13 {
  background-color: #B04C29;
}._fullWidthImageRow_1scok_1 {
  max-width: 900px;
  margin: 100px auto;
}
._fullWidthImageRow_1scok_1 ._img_1scok_5 {
  width: 100%;
}
._fullWidthImageRow_1scok_1 ._img_1scok_5 img {
  width: 100%;
  border-radius: 20px;
}
._fullWidthImageRow_1scok_1 ._desc_1scok_12 {
  text-align: center;
}

._nutDataGramsInput_1scok_16 {
  align-items: center;
  display: flex;
  justify-content: center;
  margin: 10px auto;
  max-width: 1200px;
  width: 100%;
}
._nutDataGramsInput_1scok_16 label {
  margin-right: 7px;
}
._nutDataGramsInput_1scok_16 input {
  box-sizing: border-box;
  border: 1px solid #dbdbdb;
  color: inherit;
  outline: none;
  padding: 10px 10px;
  width: 100%;
}
._nutDataGramsInput_1scok_16 input:disabled {
  background-color: #f5f5f5;
}
._nutDataGramsInput_1scok_16 input {
  width: 100px;
  margin-right: 7px;
}
._nutDataGramsInput_1scok_16 ._gender_1scok_42 {
  margin-left: 10px;
}._input_ro064_1 {
  box-sizing: border-box;
  border: 1px solid #dbdbdb;
  color: inherit;
  outline: none;
  padding: 10px 10px;
  width: 100%;
}
._input_ro064_1._isInvalid_ro064_9 {
  border: 1px solid red;
}